package CRSDK;

@SuppressWarnings("unused")
public enum CrColortemp {
    CrColortemp_Min (0x0000),
    CrColortemp_Max (0xFFFF);

    private final CrInt16u value;
    CrColortemp(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
